/* 01 ========================================================================== */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	border: 0;
	padding: 0;
}
html {
	background-color: #ffffff;
}
body {
	overflow-y: scroll;
	font-size: 1rem;
	line-height: 1.25;
	height: 100vh;
	font-family: 'Montserrat', sans-serif;
}
/* 02 ========================================================================== */
#mainbody00 {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: min-content auto min-content;
	justify-items: stretch;
	align-items: stretch;
	gap: 0;
	height: 100vh;
	margin: 0 auto;
}
#mainheader {
	display: grid;
	grid-template-columns: auto auto auto auto auto;
	grid-template-rows: auto auto auto;
	justify-items: stretch;
	align-items: stretch;
	background-color: #ffffff;
	min-height: 60px;
}
#maincontent {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-template-rows: auto;
	justify-items: stretch;
	align-items: stretch;
}
#contcentral {
	background-color: #ffffff;
}
#mainfoot {
	display: grid;
	grid-template-columns: auto auto auto auto auto;
	grid-template-rows: auto auto;
	justify-content: space-between; 
	background-color: #ffffff;
}
/* 03 ========================================================================== */
/* 3 -------------------------------------------- */
#mainbody00 {
	grid-template-columns: minmax(270px, 100%);
	grid-template-rows: min-content min-content auto min-content;
	max-width: 100%;
}
#mainheader {
	grid-column: 1;
	grid-row: 1;
}
#faixaboros {
	grid-column: 1;
	grid-row: 2;
}
#maincontent {
	grid-template-columns: auto minmax(270px, 900px) auto;
	grid-column: 1;
	grid-row: 3;
}
#contcentral {
	grid-column: 2;
	grid-row: 1;
}
#mainfoot {
	grid-column: 1;
	grid-row: 4;
}
/* 04 ========================================================================== */
#headlogo {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 5px;
}
#headlocale {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	padding: 5px 5px 10px 5px;
}
#headnav {
	display: flex;
	justify-content: flex-end;
	align-items: stretch;
	position: relative;
	align-self: end;
}
/* a -------------------------------------------- */
#headlogo {
	grid-column: 2;
	grid-row: 1 / span 2;
}
#headlocale {
}
#headnav {
	grid-column: 4;
	grid-row: 1 / span 2;
	align-self: center;
	align-items: center;
	justify-content: flex-end;
}
/* 05 ========================================================================== */
ol {
	margin-left: 25px;
}
ol li {
	margin-top: 5px;
	margin-bottom: 5px;
}
ul {
	margin-left: 25px;
}
ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}
hr {
	height:1px;
	background-color: #aaaaaa;
	margin-top: 7px;
	margin-bottom: 7px;
}
.hi {
	height:1px;
	background-color: inherit;
	margin-top: 7px;
	margin-bottom: 7px;
}
/* 06 ========================================================================== */
#logotxt {
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	user-select: none;
}
#logoimg img {
	display: block;
	width: 190px;
}
#logoimg svg {
	display: block;
	width: 190px;
}
#logoimg svg path.logo-cls-1 {
	fill: #ffffff;
}
#logoimg svg path.logo-cls-2 {
	fill: ;
}
#logoimg svg path.logo-cls-3 {
	fill: ;
}
/* 07 ========================================================================== */
#formselectlanguage {
	display: inline-block;
	user-select: none;
}
#formselectlanguage select {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #297339;
	outline: none;
	border-style: solid;
	border-width: 1px;
	border-color: #297339;
	font-weight: bold;
	background-color: #ffffff;
}
#formselectcountry {
	display: inline-block;
	user-select: none;
}
#formselectcountry select {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #297339;
	outline: none;
	border-style: solid;
	border-width: 1px;
	border-color: #297339;
	font-weight: bold;
	background-color: #ffffff;
}
/* 08 ========================================================================== */
#topnav {
	display: flex;
	font-size: 0;
	z-index: 2;
}
#topnav a {
	color: #297339;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 1.25;
	padding: 2px 10px;
	white-space: nowrap;
	user-select: none;
}
#topnav a:last-child {
	padding-right: 5px;
}
#topnav a:hover {
	background-color: ;
	color: rgb(164,193,123);
}
#topnav a.current {
	background-color: ;
	color: rgb(164,193,123);
}
#hamburger {
	display: none;
	z-index: 3;
	color: #297339;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 1.25;
	padding: 2px 5px;
}
#hamburger svg {
	height: 18px;
	fill: #297339;
}
#hamburger.check {
	display: block;
}
#hamburger.mini {
	display: block;
}
#hamburger.mini svg {
	display: block;
}
#topnav.mini {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	flex-direction: column;
}
#topnav.mini a:not(.current) {
	display: none;
}
#topnav.mini.responsive {
	background-color: #ffffff;
}
#topnav.mini.responsive a {
	display: block;
	text-align: left;
}
#topnav.mini.responsive a:hover {
}
#topnav.mini.responsive a.current {
}
#topnav.mini.responsive a:not(:last-child) {
	margin-bottom: 10px;
}
/* 09 ========================================================================== */
#contind {
/*
	float: left;
	clear: left;
	display: block;
	width: 100%;
*/
	padding: 2px 5px;
	font-size: 0.875rem;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
}
#contind a {
	text-decoration: none;
	color: #000000;
}
/* 10 ========================================================================== */
#conttitle {
	padding: 5px 10px 2px 10px;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
}
#contcontent {
	padding: 2px 10px 10px 10px;
}
#contcontent p {
	margin: 1rem 0;
}
.centralmessage {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.mainbodybutton {
	padding: 2px 10px;
}
.prevbutton1 {
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 1rem;
	margin: 4px 0px 4px 0px;
	padding: 2px 7px 2px 7px;
	display:inline-block;
	text-decoration: none;
	text-align: center;
	min-width: 80px;
}
.prevbutton0 {
	background-color: #ffffff;
	opacity: 0.3;
	color: #ffffff;
	font-weight: bold;
	font-size: 1rem;
	margin: 4px 0px 4px 0px;
	padding: 2px 7px 2px 7px;
	display:inline-block;
	text-decoration: none;
	text-align: center;
	min-width: 80px;
}
.nextbutton1 {
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 1rem;
	margin: 4px 0px 4px 0px;
	padding: 2px 7px 2px 7px;
	display:inline-block;
	text-decoration: none;
	text-align: center;
	min-width: 80px;
	float: right;
}
.nextbutton0 {
	background-color: #ffffff;
	opacity: 0.3;
	color: #ffffff;
	font-weight: bold;
	font-size: 1rem;
	margin: 4px 0px 4px 0px;
	padding: 2px 7px 2px 7px;
	display:inline-block;
	text-decoration: none;
	text-align: center;
	min-width: 80px;
	float: right;
}
.codearea {
    font-family: monospace;
    white-space: pre;
	background-color: #ffffff;
	margin: 5px auto;
	padding: 5px;
	overflow-x: scroll;
	width: calc(100vw - 50px);
	max-width: 867px;
}
/* 11 ========================================================================== */
#formmail {
	max-width: 500px;
	margin: 5px auto;
/*	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;*/

	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
}
#formmail p {
	margin-top: 10px;
	margin-bottom: 0;
}
#formmail input[type=text] {
	border: 1px solid #000000;
	padding: 3px 5px;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	outline: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#formmail textarea {
	border: 1px solid #000000;
	padding: 3px 5px;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	resize: vertical;
	outline: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#formsubmit01 {
/*	border: 1px solid #000000;*/
	cursor: pointer;
	color: #ffffff;
	padding: 3px 20px;
	float: left;
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	background-color: #ffffff;
}
#formsubmit01:disabled {
	cursor: default;
	opacity: 0.3;
}
#formsubmit02 {
/*	border: 1px solid #000000;*/
	cursor: pointer;
	color: #ffffff;
	padding: 3px 20px;
	float: right;
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	background-color: #ffffff;
}
#formsubmit02:disabled {
	cursor: default;
	opacity: 0.3;
}
#formmail::after {
	content: "";
	display: block;
	clear: both;
}
.contactinfo {
	max-width: 500px;
	margin: 40px auto 5px auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25rem;
}
.contactinfo p {
	margin-top: 25px !important;
	margin-bottom: 0;
}
/* 12 ========================================================================== */
.listnav {
	background-color: inherit;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25em;
	text-align: left;
	padding: 5px 10px;
	cursor: pointer;
	width: 100%;
	border-style: solid;
	border-top-width: 1px;
	border-color: #ffffff;
	overflow: hidden;
}
.listnav:first-of-type {
	margin-top: 15px;
}
.listnav:last-of-type {
	border-bottom-width: 1px;
	margin-bottom: 15px;
}
/* 13 ========================================================================== */
.collapsible {
	margin: 15px 0;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 0;
}
.collbutton {
	background-color: inherit;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25em;
	text-align: left;
	padding: 5px 10px;
	cursor: pointer;
	width: 100%;
	border-top: 0 !important;
	border-color: #ffffff !important;
	margin: 0 !important;
}
.collbutton:after {
	content: '\002B';
	float: right;
	margin-left: 50px;
}
.activecoll:after {
	content: "\2212";
}
.collcontent {
	display: none;
	padding: 5px;
}
.collcontent p {
	margin: 5px !important;
}
/* 14 ========================================================================== */
.contboxes {
	display: flex;
	justify-content: space-around;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 15px;
	width: 100%;
	margin: 15px auto;
}
.contboxhome {
	padding: 0 10px;
}
.contboxvert {
	flex-direction: column;
	flex-wrap: nowrap;
}
.contbox {
	display: grid;
	grid-template-rows: min-content auto min-content;
	align-items: stretch;
	padding: 0;
	min-width: 320px;
	flex: 1;
}
.contbox > div {
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #ffffff;
}
.contbox > div:first-child {
	border-top-width: 1px;
	border-radius: 0 0 0 0;
}
.contbox > div:last-child {
	border-bottom-width: 1px;
	border-radius: 0 0 0 0;
}
.contboxtitle {
	padding: 5px;
	color: #ffffff;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	background-color: #ffffff;
}
.contboxcont {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	gap: 10px;
	padding: 10px;
}
.contboximg {
	flex: 1;
	display: block;
/*	width: 20vw;*/
	min-width: 210px;
	max-width: 80%;
}
.contboxtext {
	flex: 2;
	min-width: 300px;
}
.contboxtext p {
	font-size: 1.2rem;
}
.contboxtext p:first-child {
	margin-top: 0 !important;
}
.contboxtext p:last-child {
	margin-bottom: 0 !important;
}
.contboxbutton {
	padding: 5px;
	text-align: center;
}
.contboxbutton button {
	padding: 5px 9px;
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	font-size: 1.2rem;
	font-weight: bold;
	border-radius: 12px;
	cursor: pointer;
	text-decoration: none;
}
/* 15 ========================================================================== */
.slideshowframe {
	margin: 15px auto;
	padding: 5px 10px 10px 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
	border-radius: 0;
}
.slideshowtitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25em;
	text-align: left;
	padding-bottom: 5px;
}
.slideshow {
	display: grid;
	grid-template-columns: auto min-content auto;
	grid-template-rows: auto;
	gap: 5px;
	justify-content: stretch;
	justify-items: stretch;
	align-items: stretch;
	aspect-ratio: 2 / 1;
}
.slidesprev {
	grid-column: 1;
	grid-row: 1;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: auto 100%;
    background-position: right center;
}
.slidescenter {
	grid-column: 2;
	grid-row: 1;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slidesnext {
	grid-column: 3;
	grid-row: 1;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: auto 100%;
    background-position: left center;
}
.slidesprev > a, .slidesnext > a {
	cursor: pointer;
	user-select: none;
}
.slidesprev > a > div {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 100%;
}
.slidesnext > a > div {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
}
.slidesprev > a > div > svg, .slidesnext > a > div > svg {
	display: block;
	height: 25%;
}
.slidesprev > a > div > svg {
	margin-left: 1vw;
}
.slidesnext > a > div > svg {
	margin-right: 1vw;
}
.slidesprev > a > div > svg path.arrow-cls-1, .slidesnext > a > div > svg path.arrow-cls-1 {
	fill: #ffffff;
	fill-opacity: 0;
	transition: fill-opacity 0.8s ease-out;
}
.slidesprev > a > div > svg path.arrow-cls-2, .slidesnext > a > div > svg path.arrow-cls-2 {
	fill: #ffffff;
	fill-opacity: 1;
	transition: fill-opacity 0.8s ease-out;
}
.slidesprev > a > div:hover > svg path.arrow-cls-1, .slidesnext > a > div:hover > svg path.arrow-cls-1 {
	fill-opacity: 1;
}
.slidesprev > a > div:hover > svg path.arrow-cls-2, .slidesnext > a > div:hover > svg path.arrow-cls-2 {
	fill-opacity: 0;
}
.slidescenter > a {
	cursor: zoom-in;
	user-select: none;
	width: 100%;
	height: 100%;
}
.slidescenter > a > div {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.slidescenter > a > div > img {
	display: block;
}
.slidescentermax {
}
.slidescentermax > a {
	cursor: zoom-out;
}
.slidescentermax > a > div {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 100% !important;
	height: 100% !important;
	transform: translate(-50%, -50%);
	z-index: 2;
	background-color: rgba(0,0,0,0.5);
}
.slidescentermax > a > div > img {
	max-width: 100% !important;
	max-height: 100% !important;
}
.slidesprevmax {
	position: fixed;
	top: 0;
	left: 0;
	width: 18vh;
	height: 100%;
	z-index: 3;
}
.slidesnextmax {
	position: fixed;
	top: 0;
	right: 0;
	width: 18vh;
	height: 100%;
	z-index: 3;
}
.slidesprevmax > svg path.arrow-cls-1, .slidesnextmax > svg path.arrow-cls-1 {
	fill: #ffffff !important;
	fill-opacity: 1 !important;
	animation: slidesmaxfade 5s forwards;
}
.slidesprevmax > svg path.arrow-cls-2, .slidesnextmax > svg path.arrow-cls-2 {
	fill: #ffffff !important;
	fill-opacity: 1 !important;
	animation: slidesmaxfade 5s forwards;
}
@keyframes slidesmaxfade {
	from {opacity: 1;}
	to {opacity: 0;}
}
/*
.slidestext {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	height: 50%;
	transform: translate(-50%, -50%);
	display: none;
	background-color: black;
}
*/
/* 16 ========================================================================== */
.carouselframe {
	margin: 15px auto;
	padding: 5px 10px 10px 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #ffffff;
/*	border-color: #ffffff;*/
	border-radius: 0;
}
.carouseltitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.25em;
	text-align: left;
	padding-bottom: 5px;
}
.carousel {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.carouselitem {
	text-align: center;
}
.carouselnav {
	display: grid;
	grid-template-columns: min-content auto min-content;
	grid-template-rows: auto;
	gap: 10px;
	justify-content: stretch;
	justify-items: stretch;
	align-items: center;
	margin-top: 10px;
}
.carouselprev {
	grid-column: 1;
	grid-row: 1;
	text-align: left;
}
.carouseldots {
	grid-column: 2;
	grid-row: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	overflow: hidden;
}
.carouselnext {
	grid-column: 3;
	grid-row: 1;
	text-align: right;
}
.carouselprev > a, .carouselnext > a {
	cursor: pointer;
	user-select: none;
}
.carouselprev > a > svg, .carouselnext > a > svg {
	display: block;
	height: 60px;
}
.carouselprev > a > svg path.arrow-cls-1, .carouselnext > a > svg path.arrow-cls-1 {
	fill: #ffffff;
	fill-opacity: 0;
	transition: fill-opacity 0.8s ease-out;
}
.carouselprev > a > svg path.arrow-cls-2, .carouselnext > a > svg path.arrow-cls-2 {
	fill: #ffffff;
	fill-opacity: 1;
	transition: fill-opacity 0.8s ease-out;
}
.carouselprev > a > svg:hover path.arrow-cls-1, .carouselnext > a > svg:hover path.arrow-cls-1 {
	fill-opacity: 1;
}
.carouselprev > a > svg:hover path.arrow-cls-2, .carouselnext > a > svg:hover path.arrow-cls-2 {
	fill-opacity: 0;
}
.carouseldots > span {
	cursor: pointer;
	height: 20px;
	width: 20px;
	background-color: #ccc;
	border-radius: 50%;
	transition: background-color 0.6s ease;
}
.active-01, .carouseldots > span:hover {
	background-color: #ffffff !important;
}
.carouselitem img {
	display: block;
	max-width: 15vw;
}
/* 17 ========================================================================== */
#footnav {
	grid-column: 2;
	grid-row: 1;
	padding: 2px 10px;
	font-size: 0.875rem;
	color: #297339;
}
#footcopy {
	grid-column: 4;
	grid-row: 1;
	padding: 2px 10px;
	text-align: right;
	font-size: 0.875rem;
	color: #297339;
}
#footnav a, #footcopy a {
	color: #297339;
}
/* 18 ========================================================================== */
.videodiv {
	margin: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.avideo a {
	color: inherit;
	text-decoration: none;
}
/* 19 ========================================================================== */
#cookienotice {
	position: fixed;
	bottom: 40px;
	left: 10%;
	right: 10%;
	width: 80%;
	padding: 20px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #ffffff;
	border-radius: 15px;
	box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);
}
#cookieclose {
	padding: 5px 9px;
	margin: 5px 5px;
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	font-size: 1rem;
	font-weight: bold;
	border-radius: 10px;
	cursor: pointer;
	text-decoration: none;
}
/* 20 ========================================================================== */
/* 88 ========================================================================== */
/* EXTRA ======================================================================= */
#faixahome {
	background: linear-gradient(rgba(41,115,57,0.4), rgba(41,115,57,0.4)), url("/img/predios_boros.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(41, 115, 57, 0.5);
	background-size: 100%;
	min-height: 20vh;
}
.logo_central_boros {
	display: block;
	max-width: 90vw;
	height: auto;
	background-color: rgba(41, 115, 57, 0.6);
	margin-top: 20px;
	margin-bottom: 20px;
	border-style: solid;
	border-width: 3px;
	border-color: rgba(255, 255, 255, 0.9);
}
.textocentral {
	max-width:900px;
	margin: 0 auto;
	padding: 50px 10px;
	font-size: 4rem;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
}
.principal {
	max-width: 900px;
	margin: 0 auto;

}
#mainfoot  {
	display: initial !important;
	background-color: #7B7B7B;
	color: #ffffff;
}
.rodape {
	max-width: 900px;
	margin: 0 auto;
	padding: 10px;
	font-size: 0.8rem;
}
.secundario {
/*	margin-bottom: 20px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(62,152,76,0.1);*/
}
.secundario:not(:nth-last-of-type(1)) {
	margin-bottom: 50px;
}
.secundario:first-of-type {
	margin-top: 50px;
}
.primario {
	margin-top: 30px;
	margin-bottom: 40px;
	font-weight: bold;
	color: rgb(62,152,76);
}
.prim1 {
/*	line-height: 2rem;*/
	font-size: 2rem;
}
.prim2 {
/*	line-height: 1rem;*/
	font-size: 1rem;
}
/*
.primario p:nth-child(1) {
	margin-bottom: 100px;
	padding-bottom: 0;
	font-size: 2rem;
}
.primario p:nth-child(2) {
	margin-top: 0;
	padding-top: 0;
	font-size: 1rem;
}
*/
.flexhor {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
	padding: 10px;
/*	justify-content: space-around;*/
/*	align-items: center;*/
}
.flexhor2 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 40px;
	flex-wrap: wrap;
	padding: 10px;
/*	justify-content: space-around;*/
/*	align-items: center;*/
}
.flexhor3 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	gap: 40px;
	flex-wrap: wrap;
	padding: 10px;
/*	justify-content: space-around;*/
/*	align-items: center;*/
}
.sectit {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
.botao {
	background-color: #04AA6D;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
/*	margin: 4px 2px;*/
	cursor: pointer;
}
.impar {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 10px 0;
	background-color: green;
}
.par {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 10px 0;
	background-color: green;
}
/*
#formmail {
	margin-bottom: 0;
}
*/
#formsubmit01 {
	background-color: rgb(62,152,76);
	color: #ffffff;
}
#formsubmit01:disabled {
	cursor: default;
	opacity: 0.3;
}
#formsubmit02 {
	background-color: rgb(62,152,76);
	color: #ffffff;
}
#formsubmit02:disabled {
	cursor: default;
	opacity: 0.3;
}
.clientes_grid {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto;
	justify-items: center;
	align-items: center;
	gap: 30px;
}
.clientes_grid img {
	display: block;
	max-width: 80%;
}
/* 99 ========================================================================== */